{
    "object_single": {
        "description": "descrizione",
        "material_technique": "materiale\/tecnica",
        "measurements": "misure",
        "literature": "letteratura",
        "links_documents": "Link e documenti",
        "tags": "parola chiave",
        "searched_for": "\u00e8 stato cercato",
        "image_more": "...pi\u00f9 di 10 immagini...",
        "image_show": "mostra",
        "image_owner": "fonte\/diritti",
        "image_bigger": "Ingrandimento e informazioni sull'immagine",
        "object_callit": "Vai all'oggetto",
        "image_click": "Cliccare per ingrandire",
        "print_pdf": "Informazioni sull'oggetto in formato PDF",
        "hints_for_usage": "Avvertenze per l'uso e la citazione della informazioni",
        "cc": "Le informazioni testuali presenti in questa pagina sono disponibili gratuitamente per uso non commerciale, a condizione che ne venga citata la fonte (<a href=&quot;http:\/\/creativecommons.org\/licenses\/by-nc-sa\/3.0\/deed.de&quot; class=&quot;objektseitebottom&quot;>Creative Commons Lizenz 3.0, by-nc-sa<\/a>). Si prega di citare come fonte tanto museum-digital che il nome del museo.<br>I diritti sulle immagini sono esplicitati in calce agli ingrandimenti, raggiungibili cliccando sull'immagine in formato ridotto. Salvo diverse indicazioni in tale sede, valgono le stesse condizioni menzionate per i testi.<br>Ogni uso di testi o immagini a scopo commerciale deve avvenire d'intesa con il museo.",
        "feedback": "Avete osservazioni da fare? Ne sapete di pi\u00f9? Volete segnalare un errore?",
        "last_update": "Ultimo aggiornamento",
        "image_new_window": "L'oggetto si apre in una nuova finestra",
        "not_shown": "Al momento non \u00e8 possibile mostrare l'oggetto.<br>\u00c8 possibile che vi siano problemi relativi ai diritti o che le informazioni vengano attualmente aggiornate<br>L'oggetto sar\u00e0 quanto prima nuovamente reperibile a questa pagina.",
        "basic_data": "dati di base",
        "object_title": "titolo dell'oggetto",
        "cite_this_page": "citare questa pagina",
        "licence_metadata": "Licenza (metadati)",
        "licence_images": "Licenza (immagine)",
        "edit_object": "modificare un oggetto",
        "linked_articles": "articoli collegati",
        "by": "di",
        "published": "pubblicato",
        "exact_match_or_not": "Corrispondenza esatta o meno",
        "exact_match_subordinates": "Corrispondenza esatta o subordinata",
        "ongoing_exhibitions": "esposizioni in corso",
        "contact_institution": "Contatta il museo",
        "object_from_institution": "oggetto da",
        "transcript": "trascrizione",
        "transcript_original": "originale",
        "transcript_translation": "traduzione della trascrizione",
        "object_is_referencing": "L'oggetto \u00e8 referenziato",
        "reception_and_publication_history": "ricezione e pubblicazione",
        "markings": "marcature",
        "detailed_description": "Descrizione dettagliata",
        "no_of_pages": "numero di pagine ",
        "no_of_pieces": "numero di pezzi",
        "measurement_wall": "parete",
        "weight": "peso",
        "diameter": "diametro",
        "height": "altezza",
        "width": "latitudine",
        "length": "longitudine",
        "similar_objects": "oggetti di confronto",
        "inscription": "iscrizione",
        "object_in_remote_repo": "Il ogetto a",
        "img_is_main_img": "L'immagine \u00e8 l'immagine principale",
        "photographer": "fotografo",
        "acknowledgements": "ringraziamento",
        "sex": "Sex",
        "mark_for_comparison": "Mark for comparison",
        "similar_objects_section": "Similar objects"
    },
    "objekt_single": {
        "inventory_number": "Numero d'inventario",
        "belongs_to": "Appartiene a",
        "part_of": "Parte di",
        "who": "chi",
        "when": "quando",
        "where": "dove",
        "map": "carta geografica",
        "general": "generale",
        "probably": "probabilmente",
        "about": "circa",
        "info": "Informazioni",
        "relation_actor": "Relazione con persone o enti",
        "relation_place": "Relazione con luoghi",
        "relation_time": "Relazione con date o periodi",
        "original_version": "Mostra le informazioni su questo oggetto nella corrispondente versione (locale o tematica) di museum-digital",
        "highslide_place_title": "informazioni su un luogo",
        "map_provided_by": "carta geografica di",
        "population": "popolazione",
        "geolocation": "posizione",
        "latitude": "latitudine",
        "longitude": "longitudine",
        "no_geonames": "Sfortunatamente, il geonames webservice\" non \u00e8 attualmente disponibile.",
        "coordinates": "coordinate",
        "further_info": "Ulteriori informazioni",
        "basic_data": "dati di base",
        "events": "eventi"
    }
}